Bug 172959 - fixfiles doesn't ignore afs filesystems
Summary: fixfiles doesn't ignore afs filesystems
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: policycoreutils (Show other bugs)
(Show other bugs)
Version: 4.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Daniel Walsh
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 168429
TreeView+ depends on / blocked
 
Reported: 2005-11-11 16:43 UTC by Bastien Nocera
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version: RHBA-2006-0042
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-07 16:53:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
policycoreutils-fixfiles-afs.patch (1020 bytes, patch)
2005-11-11 16:43 UTC, Bastien Nocera
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2006:0042 qe-ready SHIPPED_LIVE policycoreutils bug fix update 2006-03-07 05:00:00 UTC

Description Bastien Nocera 2005-11-11 16:43:57 UTC
policycoreutils-1.18.1-4.3

The fixfiles scripts doesn't ignore afs filesystems although it doesn't support
SELinux.

Patch from Jan Iven <Jan.Iven@cern.ch>

Comment 1 Bastien Nocera 2005-11-11 16:43:59 UTC
Created attachment 120947 [details]
policycoreutils-fixfiles-afs.patch

Comment 2 Daniel Walsh 2005-11-21 14:06:04 UTC
Fixed in policycoreutils-1.18.1-4.9

Comment 4 Red Hat Bugzilla 2006-03-07 16:53:20 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2006-0042.html



Note You need to log in before you can comment on or make changes to this bug.